#!/usr/bin/python3

__all__ = 'article_html'.split()

article_html = '''<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<title>Dauug&#x7c;36 documentation</title>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
	<meta name="author" content="Marc W. Abel">
	<link rel="stylesheet" href="/etc/dauug.css" type="text/css">
	<link rel="icon" href="../etc/favicon.png" type="image/png">
</head>
<body>
    <div id="page">
            <div id="site_name">
                <a href="/">The Dauug House</a>
                <a id="wright" href="https://www.wright.edu/" target="_blank" title="Wright State University home page">
                    <img src="../etc/03_WRIGHTSTATE_BIPLANE_N_FULL.png" alt="Wright State University logo">
                </a>
            </div>
            <div id="site_byline">Dauug|36 minicomputer documentation</div>
        <article>
/ARTICLE\\
        </article>
	    <div id="sidebar">
/MENU\\
	    </div>
	    <hr>
        <div id="dept">
            <!-- After thinking this over, I've decided that my name is not "Ph.D."-->
            Marc W. Abel<br>
            <a href="https://engineering-computer-science.wright.edu/computer-science-and-engineering" target="_blank">Computer Science and Engineering</a><br>
            College of Engineering and Computer Science<br>
            <a href="mailto:marc.abel@wright.edu">marc.abel@wright.edu</a><br>
            <div id="slogan">
                Without secure hardware, there is no secure software.
            </div>
            937-775-3016
        </div>
	    <hr>
    </div>
</body></html>
'''


